## Package org.jboss.configuration

Provides configuration functionality for loading services.

See:
Description

Interface Summary
ConfigurationServiceMBean: The JMX admin interface for the `ConfigurationService` MBean.

Class Summary
ConfigurationService: The ConfigurationService MBean is loaded when JBoss starts up by the JMX MLet.

Exception Summary
ConfigurationException: Throw to indicate a non-fatal configuration related problem.

## Package org.jboss.configuration Description

Provides configuration functionality for loading services.

## Package Specification

- Not Available

## Related Documentation

- Not Available

## Package Status

- STABLE

Copyright © 2000 The JBoss Organization. All Rights Reserved.